

.title {
    text-align: center;
  }
  .form-control-group {
    padding-top: 23px;
  }
  .buttonSingIn {
    padding-top: 23px;
  }
  .another-action {
    padding: 12px;
  }
  .alert-border-radius{
      border-radius:2rem;
  }
  // $nb-themes: input-outline-color((
  //     outline-color : red($color: #000000)
  // ), corporate, corporate)
    